
<style>
* {
    box-sizing: border-box;
}


body {
    font-family: Arial;
    margin: 0;
}


.topnav {
    overflow: hidden;
    background-color: #FFFFFF;
    text-align: center;

}

.topnav a {
    float: left;
    color: #2E8B57;
    text-align: center;
    padding: 17px 22px;
    text-decoration: none;
    font-size: 20px;
}

.topnav a:hover {
    background-color:#e8fcfc;
    color: #ABABAB;
}

.topnav a.active {
    background-color:#FFFFFF;
    background-color:#e8fcfc;
    text-decoration: bold;
    color: #2E8B57;
}

.linknav {
    overflow: hidden;
    text-align: left;
}

.linknav a {
    float: left;
    color: Orange;
    padding: 5px 15px;
    text-decoration: none;
    font-size: 20px;
}
.linknav a:hover {
    color: #FFEFD5;
}

.linknav a.active {
    background-color:#e8fcfc;
    text-decoration: bold;
    color: #CD853F;
}


/* Style the header */
header {
    padding: 0px;
    text-align: center;
}


/* Style the list inside the menu */
nav {
    list-style-type: none;
    float: left;
    width: 30%;
    padding: 20px;
    height: 550px;
    font-size: 20px;
    background-color: #aaaaaa;
    color: #708090;
}


.text-size1 {
    text-indent: 50px;
    font-size: 25px;
    background-color: #2F4F4F;
    color: #ffffff;
    font-family: Brush Script MT;

}
text_size2 {
    font-size: 18px;
    color: #FDF5E6;
    font-family:Georgia;

}

text_size3 {
    font-size: 30px;
    color: #FDF5E6;
    font-family:Georgia;

}

text_size4 {
    text-indent: 50px;
    font-size: 30px;
    color: #9d8c47;
    font-family:Georgia;

}

text_size5 {
    text-indent: 20px;
     padding: 20px;
    font-size: 20px;
    color: #708090;
    font-family: Arial;

}

text_size6 {
    text-indent: 20px;
     padding: 20px;
    font-size: 30px;
    color: #D2691E;
    font-family: Georgia;

}
text_size7 {
    font-size: 20px;
    color: #9d8c47;
    font-family:Georgia;

}

/* Clear floats after the columns */
section::after {
    content: "";
    display: table;
    clear: both;
}

img {
    vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
    position: relative;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
    cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width:auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* Container for image text */
.caption-container {
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: white;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Six columns side by side */
.column {
    float: left;
    width: 16.66%;
    height: 10%;
}


/* Add a transparency effect for thumnbail images */
.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

table, th, td {
    border: 0px;
    padding: 0px;
}
table {
    border-spacing: 20px;
}

.p1 {
    border-top: 1px solid;
    font-size: 15px;

}

/* Style the footer */
.footer {

    font-size:20px;
    padding: 20px;
    text-align: left;
    background-color: #696969;
    color: #ffffff;
}

/* Respon4sive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 600px) {
    nav, main_right {
        width: 100%;
        height: auto;
    }
}
</style>